## golang-github-smallstep-cli-utils 0.12.1+ds1

=== debian/changelog ===
golang-github-smallstep-cli-utils (0.12.1+ds1-2) unstable; urgency=medium

  * Mention usage/css.go license, suggested by Thorsten Alteholz.
  * Use Salsa CI pipeline for lrc.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 28 Sep 2025 15:57:15 +0200

golang-github-smallstep-cli-utils (0.12.1+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1112534)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 30 Aug 2025 16:31:51 +0200

golang-step-cli-utils (0.7.5+ds-3) unstable; urgency=medium

  * Team upload
  * Replace golang-step-crypto-dev by golang-github-smallstep-crypto-dev

 -- Jérémy Lal <kapouer@melix.org>  Tue, 08 Apr 2025 09:32:52 +0200

golang-step-cli-utils (0.7.5+ds-2) unstable; urgency=medium

  * Source only upload (0.7.5+ds-1 accidentally included amd changes)

 -- Peymaneh <peymaneh@posteo.net>  Mon, 12 Dec 2022 23:11:22 +0100

golang-step-cli-utils (0.7.5+ds-1) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version
  * New upstream version 0.7.5+ds
  * d/patches: Drop obsolete patch
  * d/control: Update dependencies
  * d/s/lintian-override: Fix mismatch

 -- Peymaneh <peymaneh@posteo.net>  Thu, 24 Nov 2022 17:10:24 +0100

golang-step-cli-utils (0.2.0+ds-3) unstable; urgency=medium

  * Team Upload.
  * Move to unstable post release

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Feb 2022 01:33:48 +0530

golang-step-cli-utils (0.2.0+ds-2) experimental; urgency=medium

  * Source-only upload
  * d/control: remove indirect dependencies
  * d/source/lintian-overrides: Please lintian
  * d/patches: Please lintian
  * d/control: Update standards version

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sat, 20 Nov 2021 14:09:11 +0000

golang-step-cli-utils (0.2.0+ds-1) experimental; urgency=medium

  * Initial release (Closes: #991039)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 13 Jul 2021 14:00:35 +0200
