=== debian/control ===
Source: golang-github-smallstep-cli-utils
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Peymaneh <peymaneh@posteo.net>,
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-chzyer-readline-dev,
 golang-github-manifoldco-promptui-dev,
 golang-github-mgutz-ansi-dev,
 golang-github-pkg-errors-dev,
 golang-github-russross-blackfriday-v2-dev,
 golang-github-smallstep-assert-dev <!nocheck>,
 golang-github-smallstep-crypto-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-github-urfave-cli-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-cli-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-cli-utils.git
Homepage: https://github.com/smallstep/cli-utils
XS-Go-Import-Path: github.com/smallstep/cli-utils

Package: golang-github-smallstep-cli-utils-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-chzyer-readline-dev,
 golang-github-manifoldco-promptui-dev,
 golang-github-mgutz-ansi-dev,
 golang-github-pkg-errors-dev,
 golang-github-russross-blackfriday-v2-dev,
 golang-github-smallstep-crypto-dev,
 golang-github-urfave-cli-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: common code between step-cli and step-ca (library)
 This package provides a collection of go packages used in smallstep
 (https://smallstep.com) products.
 .
 Other projects should not use this package. The API can change at any time.
