## golang-github-smallstep-cli-utils 0.12.2+ds1

=== debian/changelog ===
golang-github-smallstep-cli-utils (0.12.2+ds1-1) unstable; urgency=medium

  * Improve Salsa CI
  * Use gbp sign-tags and upstream-vcs-tag
  * Bump upstream copyright name (see LICENSE)
  * Patch to fix token_test FTBFS
  * Add Forwarded tag to blackfriday patch

 -- Simon Josefsson <simon@josefsson.org>  Tue, 17 Feb 2026 08:54:39 +0100

golang-github-smallstep-cli-utils (0.12.1+ds1-3) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Sun, 08 Feb 2026 11:38:56 +0100
