=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-smallstep-cli-utils
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Peymaneh <peymaneh@posteo.net>,
@@ -21,7 +20,7 @@
  golang-golang-x-net-dev,
  golang-golang-x-sys-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-cli-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-cli-utils.git
 Homepage: https://github.com/smallstep/cli-utils
