=== debian/watch ===
Version: 5
Template: Github
Dversionmangle: s/\+ds\d*$//
Owner: smallstep
Project: cli-utils
Repacksuffix: +ds1
